XLite\Model\Config:
  - name: abandonment_time
    category: QSL\AbandonedCartReminder
    module: QSL\AbandonedCartReminder
  - name: abcr_one_coupon_per_user
    category: QSL\AbandonedCartReminder
    module: QSL\AbandonedCartReminder
  - name: abcr_show_unsubscribe
    category: QSL\AbandonedCartReminder
    module: QSL\AbandonedCartReminder
